File libgnomeuimm.changes of Package libgnomeuimm

-------------------------------------------------------------------
Tue Sep 29 10:04:51 CEST 2009 - vuntz@opensuse.org

- Update to version 2.28.0:
  + Increased version for GNOME 2.28.

-------------------------------------------------------------------
Mon Mar 16 22:38:53 CET 2009 - vuntz@novell.com

- Update to version 2.26.0:
  + Cleaned up glib includes to use only toplevel headers.
  (bgo#564222)
- Drop libgnomeuimm-2.0.0.patch: not needed anymore.
- Do not call libtoolize, aclocal, autoconf anymore.
- Use makeinstall.
- Remove Requires on itself.
- Remove unneeded BuildRequires: update-desktop-files.

-------------------------------------------------------------------
Fri Oct  3 16:45:46 WST 2008 - mboman@suse.de

- Update to version 2.24.0:
  + Cosmetic version bump 

-------------------------------------------------------------------
Wed Apr  2 13:39:47 CEST 2008 - rodrigo@suse.de

- Update to version 2.22.0:
  * Increase version for GNOME 2.22.0
  * Possible extra fix for gcc 4.3 pre-releases 

-------------------------------------------------------------------
Tue Jan 29 14:14:34 CST 2008 - maw@suse.de

- Remove libtool archives.

-------------------------------------------------------------------
Tue Jan 29 11:32:12 CST 2008 - maw@suse.de

- Update to version 2.20.1:
  + Build fixes with gcc 4.3 pre-releases
  + Require newer versions of dependencies
- Remove upstreamed libgnomeuimm-random-return.patch and
  libgnomeuimm-implicit-declaration.patch.

-------------------------------------------------------------------
Mon Oct 29 18:53:18 CET 2007 - sbrabec@suse.cz

- Fixed gcc 4.3 compilation errors.

-------------------------------------------------------------------
Wed Oct 24 14:53:46 CEST 2007 - sbrabec@suse.cz

- Do not call (too old) autoconf in older SuSE versions.

-------------------------------------------------------------------
Mon Sep 17 17:46:10 CEST 2007 - maw@suse.de

- Update to version 2.20.0:
  + Cosmetic version bump.

-------------------------------------------------------------------
Fri Aug 31 19:34:37 CEST 2007 - maw@suse.de

- Update to version 2.18.0:
  + Cosmetic version bump.

-------------------------------------------------------------------
Tue Jan 16 18:35:44 CET 2007 - sbrabec@suse.cz

- Prefix changed to /usr.
- Spec file cleanup.

-------------------------------------------------------------------
Mon Sep 18 19:44:31 CEST 2006 - jhargadon@suse.de

- update to version 2.16.0
- Depend on latest libgnomemm, and use the
  new non-depecated Main constructor in the example 

-------------------------------------------------------------------
Sun Feb 19 17:17:27 CET 2006 - aj@suse.de

- Reduce BuildRequires.

-------------------------------------------------------------------
Wed Jan 25 21:32:23 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Wed Sep  7 11:05:11 CEST 2005 - sbrabec@suse.cz

- Updated to version 2.12.0 (GNOME 2.12).

-------------------------------------------------------------------
Thu Aug  4 19:20:03 CEST 2005 - sbrabec@suse.cz

- Updated to version 2.10.0 (2.6 compatible branch).

-------------------------------------------------------------------
Wed Jun  1 18:50:22 CEST 2005 - sbrabec@suse.cz

- Fixed devel requirements.

-------------------------------------------------------------------
Fri Feb 11 01:58:27 CET 2005 - ro@suse.de

- change to libsigc++12 in neededforbuild

-------------------------------------------------------------------
Wed May 19 02:41:51 CEST 2004 - ro@suse.de

- added return value to end of non-void function

-------------------------------------------------------------------
Mon Feb 23 18:46:27 CET 2004 - ro@suse.de

- libtoolize and autoconf

-------------------------------------------------------------------
Tue Feb 17 17:36:41 CET 2004 - sbrabec@suse.cz

- Initial SuSE package version 2.0.0.